LINUX.ORG.RU
ФорумAdmin

Установка программы


0

0

Такая трабла: rpm -Uvh suck-4.2.5-2.sparc.rpm error: failed dependencies: libperl.so.5.6.1 is needed by suck-4.2.5-2

Подскажите, плиз, где взять этот пакет, если можно конкретно адреса. Спасибо.

anonymous

Re: Установка программы

ну ты блин даешь .а что самому влом поискать .просто лезь на какой нибудь www.google.com и там напиши запросец и получишь туеву хучу ссылок ................ и качай.

anonymous ()

Re: Установка программы

Если бы уже не искал, не спрашивал.....

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.